
IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'OBS_DEPOSITO' AND object_id = OBJECT_ID('PDV_VD_FECHA_MOV'))
BEGIN
	ALTER TABLE dbo.PDV_VD_FECHA_MOV ADD
		OBS_DEPOSITO varchar(100) NOT NULL CONSTRAINT DF_PDV_VD_FECHA_MOV_OBS_DEPOSITO DEFAULT ''
END

